%define upstreamid 20040812

Summary: Indonesian hyphenation rules
Name: hyphen-id
Version: 0.%{upstreamid}
Release: %mkrel 3
Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_id_ID.zip
Group: Text tools
URL: http://wiki.services.openoffice.org/wiki/Dictionaries
License: GPL+
BuildArch: noarch
Requires: hyphen
Requires: locales-id

%description
Indonesian hyphenation rules.

%prep
%setup -q -c

%build
chmod 644 README_id_ID.txt hyph_id_ID.dic

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README_id_ID.txt
%{_datadir}/hyphen/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.20040812-3.mga4
+ Revision: 523053
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20040812-2.mga3
+ Revision: 406219
- requires locales-hyphen-id (mga#9540)

  + ahmad <ahmad>
    - fix groups
    - fix file permissions
    - imported package hyphen-id


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 07 2008 Caolan McNamara <caolanm@redhat.com> - 0.20040812-1
- initial version
